Subject: san marco square

From: knight daniel m <[email-masked]>
Date: 22 Sep 1996 09:01:36 GMT

hello,

I'm an architectural student at curtin university in west australia.  I'm after
detailed info on the piazza san marco in venice, in particular the tower
situated in the square known as the "campanile".  I needed detailed plans,
sections, and elevations of the structure,  If you can help please e-mail me.
thanks.

regards,
D.Knight